<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="jp.sourceforge.concierge.feature.labnote"
      label="Concierge LabNote"
      version="2.0.0.20090417"
      provider-name="http://concierge.sourceforge.jp/">

   <description url="http://concierge.sourceforge.jp/">
      This is a feature for the LabNote.
   </description>

   <copyright url="http://www.ni.brain.riken.jp/">
      Copyright(c) 2008-2009 Lab for Neuroinformatics RIKEN-BSI
   </copyright>

   <license url="http://www.eclipse.org/org/documents/epl-v10.html">
      Concierge is released under the Eclipse Public License ver 1.0.
   </license>

   <url>
      <update label="Concierge 2.0" url="http://concierge.sourceforge.jp/update/2.0/"/>
      <discovery label="Concierge 2.0 update site" url="http://concierge.sourceforge.jp/update/2.0/"/>
   </url>

   <requires>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.jface.text"/>
      <import plugin="org.eclipse.ui.forms"/>
      <import plugin="jp.sourceforge.concierge.framework" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="jp.sourceforge.concierge.plugin.memograph" version="2.0.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="jp.sourceforge.concierge.plugin.labnote"
         download-size="0"
         install-size="0"
         version="2.0.0.20090417"
         unpack="false"/>

   <plugin
         id="jp.sourceforge.concierge.plugin.memograph"
         download-size="0"
         install-size="0"
         version="2.0.0.20090417"
         unpack="false"/>

</feature>
